body {
	background: #fff;
	text-align: left;
	font: normal 75% arial, tahoma, verdana, "times new roman";
	line-height: 142.9%;
	color: #d8b5ad;
	margin: 0;
	}

b, strong {
	color: #969b7e;
	}

i, em {
	color: #bc7270;
	}

u {
	text-decoration: none;
	border-bottom: 1px dotted #ecb79d;
	}

input, textarea, option, select {
	font: italic 1em georgia, "times new roman";
	background: #e3e7d0;
	padding: 5px;
	border: 1px solid #ccd0b8;
	color: #969b7e;
	text-shadow: none;
	}

blockquote {
	display: block;
	font-style: italic;
	background: #e3e7d0; 
	margin: 10px 50px;
	padding: 10px 15px 10px 125px;
	color: #969b7e;
	}

#content img {
	margin: 1px;
	padding: 2px;
	border: solid 1px #e3e7d0;
	}

.alignright {
	float: right;
	padding: 5px;
	}

.alignleft {
	float: left;
	padding: 5px;
	}



/*   ---   HEADERS   ---   */


h1 {
	font: italic 1.875em "century gothic", "trebuchet ms", tahoma, verdana;
	text-align: left;
	color: #bc795c;
	padding: 2px 0 2px 5px;
	margin: 1px 0 -10px -2px;
	letter-spacing: 2px;
	text-transform: lowercase;
	}

h2 {
	font: normal .875em "century gothic", "trebuchet ms", tahoma, verdana;
	text-align: left;
	color: #eeb0cd;
	border-left: 20px solid #eeb0cd;
	padding: 0 0 0 5px;
	margin: 0 0 -10px 6px;
	letter-spacing: 1px;
	text-transform: uppercase;
	}

h3 {
	font: italic 1.25em "century gothic", "trebuchet ms", tahoma, verdana;
	text-align: left;
	color: #bc795c;
	padding: 2px 0 0 10px;
	margin: 0 0 -10px 0;
	letter-spacing: 2px;
	text-transform: lowercase;
	}

h4 {
	font: normal 1em "century gothic", "trebuchet ms", tahoma, verdana;
	text-align: left;
	color: #eeb0cd;
	padding: 2px 0 0 10px;
	margin: 0 0 -10px 0;
	letter-spacing: 3px;
	text-transform: uppercase;
	}




/*   ---   DIVS   ---   */


#container {
	float: right;
	margin: 0;
	width: 800px;
	}

#content {
	margin: 0;
	float: right;
	width: 650px;
	padding: 0 10px;
	text-align: left; 
	background: transparent;
	}

#footer {
	margin: 30px 0 0 0; 
	padding: 10px;
	font-size: .65em;
	line-height: 1.25em;
	text-align: right;
	background: transparent; 
	color: #ddc897;
	border-top: 1px solid #eee1c2;
	}




/*   ---   NAVIGATION STYLES   ---   */


#nav {
	text-align: center;
	position: relative;
	padding: 10px;
	margin: -140px 0 20px 100px;
	width: 200px;
	}

#nav ul, #nav li {
	list-style-type: none;
	}

#nav a:link, #nav a:visited {
	display: block;
	font: italic 1em "century gothic", "trebuchet ms", tahoma, verdana;
	color: #cf8ca0;
	background: transparent;
	margin: 5px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: lowercase;
	}

#nav a:hover {
	display: block;
	text-decoration: none;
	border-bottom: 0px;
	color: #eba9c1;
	} 




/*   ---   LINKS   ---   */


a:link,a:active,a:visited {
	color: #cf8ca0;
	text-decoration: underline;
	}

a:hover {
	color: #eba9c1;
	text-decoration: underline;
	border-bottom: 1px dashed #cf8ca0;
	}